{% extends "base/base.html" %}

{% block title %}
  Borrar Servicios
{% endblock title %}

{% block content %}
    <form action="" method="post">
        {% csrf_token %}
        ¿Estás seguro que quieres eliminar a {{ object }}?
        <button type="submit" class="btn btn-outline-danger">Borrar Servicios</button>
        <a href="{% url 'core:list2'%}" class="btn btn-outline-warning">Cancelar</a>
    </form>
{% endblock content %}